訪客留言
X6 無法安裝 HODI 17.X 嗎? - 卡巴熊論壇
  香港卡巴熊論壇 影音產品討論AndroidX6 無法安裝 HODI 17.X 嗎?

發表新主題   回復帖子  
本主題瀏覽 578 次、回覆 3
 報告本帖 瀏覽上一篇主題 瀏覽下一篇主題
 主題: X6 無法安裝 HODI 17.X 嗎? 下到樓底 

lulu00
Q5 PRO

常來勳章元老勳章
考勤:122天前來過
樓主1

如題,請問,為何我的X6(已更新韌體)無法安裝KODI 17呢? 
(始終出現 "剖析套件時發生問題",已重刷過幾次,google設定/安全性 未知掃描 已關閉...)



本帖發於: 2017-06-17  回首頁 | 回本版回樓頂

aszcc

回復勳章常來勳章持久勳章管理勳章元老勳章
職位:管理員
考勤:今天來過
---------------
★排名:(不參予)
沙發2

 引用

( 原文由 lulu00 發表於 17/2017 11:42 )
x6 , android 內核是 androdi 4.4.2
kodi 17 需要 android 5.1 以上才能安裝
http://kodi.wiki/view/Kodi_v17_(Krypton)_FAQ

2.1 Android 5

Kodi v17 now requires that Android devices run Android 5.0 or later.
If you autoupdate using Google Play, Google won't update unless Android 5 or higher is installed.



本帖發於: 2017-06-17  回首頁 | 回本版回樓頂

lulu00
Q5 PRO

常來勳章元老勳章
考勤:122天前來過
板凳3

謝謝,了解了,等待卡巴大大引進 海美迪 H7(四代) 中...........
(有引進計畫嗎?)

本帖發於: 2017-06-17  回首頁 | 回本版回樓頂

aszcc

回復勳章常來勳章持久勳章管理勳章元老勳章
職位:管理員
考勤:今天來過
---------------
★排名:(不參予)
4

 引用

( 原文由 lulu00 發表於 17/2017 10:18 )
s912沒有計劃

 主要是杜比 7.1 不支援

本帖發於: 2017-06-18  回首頁 | 回本版回樓頂




Copyright (C) 2002-2017  香港卡巴熊論壇 All Rights Reserved E-mail:ok@ka8.hk
卡巴熊 海美迪購物
B302,Zondy Cyber,Cyber-tech Zone,Keyuan Road South,Nanshan Distr Shenzhen, Taiwan 518057 TW
Phone: 8613717041144 Website: http://ka8.hk